html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, ins, kbd, q, s, samp,small, strike, strong, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption,  tbody, tfoot, thead,  th{ margin: 0px; padding: 0px;outline: 0;vertical-align: baselinebaseline; text-decoration:none;} img{border: 0px;}ol, ul { list-style: none;} blockquote, q { quotes: none;} blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}a { blr:expression(this.onFocus=this.blur())}

article,aside,canvas,details,div,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{display:block;}

input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
input{font-family:"MiSans",Arial; color:#333; }
textarea {-webkit-appearance: none;} 
input::-webkit-input-placeholder{
            color:#b5b4b4;
        }
        input::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#b5b4b4;
        }
        input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#b5b4b4;
        }
        input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#b5b4b4;
}
video{display:block;}
video::-webkit-media-controls-enclosure{overflow:hidden;}
video::-webkit-media-controls-panel{width:calc(100% + 30px);}
*{
	box-sizing: border-box;
	transition: transform .5s ease;
}
html {font-size: 100%;transition: all .2s ease;}
body { font-size:16px; font-family:"MiSans",Arial;color:#333;font-weight: 450;background-color: #fff; transition: all .2s ease; position:relative; -webkit-text-size-adjust:none; line-height:30px;  }
a { color:#333; text-decoration:none; }
a:hover {text-decoration:none; }
p{
	
}

li{
	list-style: none;
}
fieldset{
	border: none;
}

img{display: block;transition: transform .5s ease;}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb {
  background: #002fa7;
}

::-webkit-scrollbar-thumb:window-inactive {
  background: #002fa7;
}

::-webkit-scrollbar-thumb:vertical:hover {
  background: #002fa7;
}

@font-face {
  font-family: 'MiSans';
  src: url('../fonts/MiSans-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'MiSans';
  src: url('../fonts/MiSans-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'MiSans';
  src: url('../fonts/MiSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'MiSans';
  src: url('../fonts/MiSans-Normal.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'MiSans';
  src: url('../fonts/MiSans-Regular.ttf') format('truetype');
  font-weight: 450;
  font-style: normal;
}

@font-face {
  font-family: 'MiSans';
  src: url('../fonts/MiSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'MiSans';
  src: url('../fonts/MiSans-Demibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'MiSans';
  src: url('../fonts/MiSans-Semibold.ttf') format('truetype');
  font-weight: 650;
  font-style: normal;
}

@font-face {
  font-family: 'MiSans';
  src: url('../fonts/MiSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'MiSans';
  src: url('../fonts/MiSans-Heavy.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}


.wrapper { width:1400px; margin:0 auto; }
.wrapperh { width:1400px; margin:0 auto; }


.navbar-header{
	display:none;
}
.navbar-collapse{
	display:none;
}
.more img{transition: transform .5s ease;}

.more:hover img{
	transform: translateX(6px);
}
#header { 
	width: 100%;
    z-index: 1003;
    position: fixed;
	background: #fff;
	border: 1px solid rgba(0,0,0,0.1);
}
#header div.wrapper { 
	display: flex;
	align-items: center;
}
#header .logo{ }
#header .logo a{
	display: flex;
    justify-content: space-between;
    align-items: center;
}
#header .logo a .line{
	width: 1px;
    height: 40px;
    background: rgb(50 125 255 / 30%);
    margin: 0 15px;
}
#header .logo img ,#header .logot img{ display:block; width:120px; padding:0px 0; margin:auto; }

.logot h3{
	font-size: 18px;
	font-weight: 600;
	color: #2a67b5;
}
.logot p{
	font-size: 14px;
	font-weight: 600;
    color: #b2b2b2;
}

.serp-shield {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.9);
	opacity: 0;
	transition: opacity .3s ease
}

.serp-shield.visible {
	opacity: 1;
	pointer-events: none
}

.serp-shield .inner {
	max-width: 1140px;
	pointer-events: all;
	padding: calc(29px * 3) 20px 20px;
	margin: 0 auto
}

.serp-shield .inner .bar {
	display: flex;
	opacity: 1;
	transition: opacity .5s ease;
	border-bottom: solid 1px rgba(255, 255, 255);
}

.serp-shield .inner .bar.disabled {
	opacity: .5
}

.serp-shield .inner .bar input {
	flex-shrink: 1;
	flex-grow: 1;
	background-color: rgba(0, 0, 0, 0);
	color: rgba(255, 255, 255);
	outline: 0;
	border: 0;
}

.serp-shield .inner .bar .clears {
	width: 48px;
	height: 48px;
	flex-shrink: 0;
	flex-grow: 0;
	background-image: url(../images/clear.svg);
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer
}
.serp-shield .inner .keyword{
	color: #fff;
    line-height: 49px;
}
.serp-shield .inner .results {
	--itemsPerRow: 2;
	color: rgba(255, 255, 255);
	font-size: 12px;
	display: flex;
	flex-wrap: wrap;
	min-height: 80px;
	max-height: calc(100vh - calc(29px * 3) - 49px - 60px);
	overflow-x: hidden;
	overflow-y: auto
}

.serp-shield .inner .results .loading {
	width: 100%;
	display: flex;
	align-items: center;
	margin-top: 30px;
	transition: opacity .5s ease
}

.serp-shield .inner .results .loading.remove {
	opacity: 0
}

.serp-shield .inner .results .loading svg {
	transform-origin: center center;
	width: 32px;
	height: 32px;
	margin: auto;
	animation: loading-rotate 2s linear infinite
}

.serp-shield .inner .results .loading svg circle {
	fill: none;
	stroke: rgba(255, 255, 255);
	stroke-width: 3.5;
	stroke-dasharray: 1, 200;
	stroke-dashoffset: 0;
	stroke-linecap: round;
	stroke-miterlimit: 10;
	animation: loading-dash 1.5s ease-in-out infinite
}

@keyframes loading-rotate {
	100% {
		transform: rotate(360deg)
	}
}

@keyframes loading-dash {
	0% {
		stroke-dasharray: 1, 200;
		stroke-dashoffset: 0
	}

	50% {
		stroke-dasharray: 89, 200;
		stroke-dashoffset: -35px
	}

	100% {
		stroke-dasharray: 89, 200;
		stroke-dashoffset: -124px
	}
}

.serp-shield .inner .results .item {
	display: block;
	width: calc((100% - 30px*(var(--itemsPerRow) - 1))/var(--itemsPerRow));
	margin-top: 30px;
	text-decoration: none;
	text-transform: uppercase;
	transition: filter .5s ease
}

.serp-shield .inner .results .item .labels {
	height: 0;
	overflow: visible;
	position: relative;
	z-index: 2;
	display: flex;
	flex-direction: column;
	align-items: flex-start
}

.serp-shield .inner .results .item .labels>li {
	margin-top: 10px;
	font-family: AdelleSans;
	font-size: 10px;
	text-transform: uppercase;
	height: 26px;
	background-color: rgba(255, 255, 255);
	color: rgba(0, 0, 0);
	padding: 8px 15px 10px 10px;
	border-top-right-radius: 13px;
	border-bottom-right-radius: 13px;
	opacity: .75;
	transition: opacity .5s ease
}

.serp-shield .inner .results .item .labels>li.link:hover {
	opacity: 1
}

.serp-shield .inner .results .item .labels>li:first-child {
	margin-top: 20px
}

.serp-shield .inner .results .item:hover {
	filter: brightness(75%);
	-webkit-filter: brightness(75%)
}

.serp-shield .inner .results .item .image {
	aspect-ratio: 1;
	display: flex;
	background-color: rgba(0, 0, 0);
	position: relative;
}

.serp-shield .inner .results .item .image img {
	width: 100%;
	object-fit: cover;
	height: auto
}

.serp-shield .inner .results .item .name {
	padding: 10px 0;
	color: #fff;
	text-align: center
}

.serp-shield .inner .results .item:nth-child(2n+1) {
	margin-right: 30px
}

@media all and (min-width: 640px) {
	.serp-shield .inner .results {
		--itemsPerRow: 3
	}

	.serp-shield .inner .results .item:nth-child(2n+1) {
		margin-right: 0
	}

	.serp-shield .inner .results .item:nth-child(3n+1),
	.serp-shield .inner .results .item:nth-child(3n+2) {
		margin-right: 30px
	}
}

@media all and (min-width: 768px) {
	.serp-shield .inner .results {
		--itemsPerRow: 4
	}

	.serp-shield .inner .results .item:nth-child(3n+1),
	.serp-shield .inner .results .item:nth-child(3n+2) {
		margin-right: 0
	}

	.serp-shield .inner .results .item:nth-child(4n+1),
	.serp-shield .inner .results .item:nth-child(4n+2),
	.serp-shield .inner .results .item:nth-child(4n+3) {
		margin-right: 30px
	}
}

@media all and (min-width: 1024px) {
	.serp-shield .inner {
		margin-top: 80px
	}
}

.scrollbar::-webkit-scrollbar {
	width: 8px !important;
	height: 8px !important
}

.scrollbar::-webkit-scrollbar-track {
	background-color: rgba(0, 0, 0, 0) !important;
	border-radius: 4px !important
}

.scrollbar::-webkit-scrollbar-thumb {
	background-color: rgba(128, 128, 128) !important;
	border-radius: 4px !important;
	outline: none !important
}

.downz{
	width: 5%;
	filter: brightness(1) invert(1);
}

.link{
	position: absolute;
    background-color: #fff;
    color: #000;
    top: 20px;
    width: 40%;
    text-align: center;
    border-radius: 0 30px 30px 0;
    box-shadow: 1px 1px 0px 1px rgb(0 0 0 / 10%);
}

.toolbar{
	width: 8%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.toolbar img{
	width: 100%;
	max-width: 20px;
	display: block;
}

.toolbar a:hover img{
	transform: scale(1.1);
}
.toolbar a{
color:#fff;
}


.search_language{
	display: flex;
    justify-content: space-between;
    align-items: center;
	font-size: 18px;
	
}
.search_language .line { 
	width: 2px;
    height: 20px;
    margin: 0 15px;
    background: #b2b2b2;
} 
.search_language a.current{
	color:#002fa7;
	font-weight: 600;
}

.searchk{
	max-width: 20px;
	cursor: pointer;
}

.language{
	position: relative;
	margin-right: 20px;
	
}
.language a{
	color: #fff;
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.language .en::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 10px solid #fff; 
  border-radius: 2px;
  margin-left: 10px;
}
.language .cn{
	padding: 10px;
    color: #333;
    display: none;
    position: absolute;
    background: #fff;
    z-index: 1;
}

.mlanguage{
	display: none;
}

#nav {
	width: 100%;
    height: 90px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#nav ul{
	width: 80%;
    display: flex;
    align-items: center;
    height: 90px;
    margin: auto;
    margin-right: 5%;
    justify-content: space-between;
}

#nav ul li.menu {
width:auto; 
position: relative;
    height: 100%;
    display: flex;
    align-items: center;
}

#nav ul li.menu .line_b { font-size: 18px; text-transform: uppercase;line-height:90px; display:block; color:#333; text-align:center; transition: transform .3s ease;}
#nav ul li.menu .line_b:hover { 
		color:#002fa7;
		transform: scale(1.1);
}
#nav ul li.menu .line_b.current {
	color:#002fa7;
}
#nav ul li.visible-xs { visibility:hidden; display:none; }
.clear {clear:both; height:0px; margin:0; padding:0; width:0; border:none; overflow:hidden;}

#nav ul li.menu:hover .dropdown-menu{display:flex;}
#nav ul li.menu .snav a:hover { text-decoration:none; background:#054896; color:#fff; border-radius:3px;}
#nav ul li.menu .snav a.current {background:#054896; color:#fff; border-radius:3px;}


.dropdown-menu {
	display:none;
	width: 320px;
	z-index: 99;
	top: 90px;
	flex-direction: column;
    border: none;
    padding: 10px 30px;
    position: absolute;
    background-color: rgb(235 235 235);
}
.dropdown-menu>li>a {
    padding: 8px 15px;
    text-transform: capitalize;
    line-height: 20px;
}

#nav .menu .dropdown-menu .snav a{
	display: block;
	padding: 0 10px;
	line-height: 50px;
    height: 50px;
    color:#333;
}

#nav .menu .dropdown-menu .snav .cpor{
	font-weight: 600;
    font-size: 18px;
}

.pormenu{
	width: 900px;
	flex-direction: row;
	justify-content: space-between;
}
.pormenu .snav{
	width: 49%;
}

.dropdown-smenu{
	border-top: 1px solid rgba(0,0,0,0.1);
}

.menuButton {
    display: none;
}
#nav_wap {
    display: none;
}


.chname{ border:none;outline-style: none; border-bottom: 1px solid rgba(0,0,0,0.1); width:100%; height:40px; line-height:40px; box-shadow:none; font-size:14px; color: #333; cursor:pointer; text-indent:15px; font-family: "Microsoft YaHei";  padding:0; }
.btn{float:left; background:url(../images/ss.png) no-repeat center center #fff; width:50px; height:30px; border:0; border-radius:0 30px 30px 0; cursor:pointer; margin-top:0px; color:#fff; font-size:14px; font-family: "Microsoft YaHei";}

#banner1{
	height: calc(100% - 100px);
	padding-top: 140px;
}
#banner { font-size:0; overflow:hidden; width:100%; }
.slideBox{ width:100%; overflow:hidden; position:relative;}
.slideBox .hd{ display: none;position:absolute; z-index:1; bottom:0; left:0;  width: 100%;height:15px; line-height:15px; text-align:center; margin:0 0 15px;}
.slideBox .hd ul{ overflow:hidden; zoom:1;}
.slideBox .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:15px; height:15px; margin:0px 6px; background:#fff; overflow:hidden;  line-height:9999px; border-radius: 40px;}
.slideBox .hd ul li.on{background:#403e3e;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ 
	width:100%;
	height: 100%;
	object-fit: cover; 
	display:block;
}
.slideBox .bd video{ 
	width:100%;
	height: 650px;
	object-fit: cover; 
	display:block;
}

.slideBox .control {
      position: absolute;
    width: 100%;
    max-width: 80px;
    bottom: 10%;
    right: 13.5%;
    z-index: 10;
    }
    .slideBox .prev,
    .slideBox .next {
            position: absolute;
		width: 35px;
		color: white;
		text-align: center;
		line-height: 35px;
		font-size: 16px;
		cursor: pointer;
		border-radius: 0px;
		border: 1px solid;
    }
    .slideBox .prev { left: 0%; }
    .slideBox .next { right: 0%; }
    .slideBox .prev:hover,
    .slideBox .next:hover {
        background: rgba(0,0,0,0.6);
    }

.progress{
	width: 100%;
	max-width: 220px;
	position: absolute;
    bottom: 5%;
    right: 20%;
	 display: flex;
    align-items: center;
    gap: 5px;
}
.progress-container{
	width: 100%;
    height: 3px;
	background: rgb(255 255 255 / 30%);
}
.progress-bar{
	height:100%;width:0%;background:#fff;transition:width 0.3s ease;
}

.slide-counter, .slide-total {
    font-size: 16px;
    color: #fff;
}

.platform {
	width: 180px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #fff;
}

.platform a {
    display: flex;
    border-radius: 30px;
    width: 25px;
    height: 25px;
    align-items: center;
    justify-content: center;
}

.platform img {
	display: block;
	width: 15px;
}

.platform p {
	margin: 0;
	text-transform: uppercase;
}

.platform span {
	display: block;
	width: 40px;
	height: 1px;
	background-color: #fff;
}
.platform .loading {
      display: inline-block;
      width: 15px;
      height: 15px;
      border: 3px solid rgba(0,0,0,.1);
      border-radius: 50%;
      border-top-color: #09f;
      animation: spin 1s linear infinite;
    }
    @keyframes spin {
      to { transform: rotate(360deg); }
    }


/**底部内容**/
.footer {
	overflow: hidden;
    position: relative;
	color: #fff;
    background: #143074;
    background-size: 100%;
    padding-top: 60px;
	box-sizing: border-box;
	display: flex;
    align-items: center;
}

.footer .footer-nav {
    font-size: 14px;
    width: 100%;
    height: auto;
    padding-bottom: 0px;
}

.footer .footer-nav .down{
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer .footer-nav .left {
   width: 45%;
}
.footer .footer-nav .left a{
   color: #fff;
}
.footer .footer-nav .left .leftBox{
   display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer .footer-nav .right {
   width: 31%;
}


.leftBox .ul2B .t1{
	font-weight: 400;
	font-size: 16px;
	margin-bottom: 10px;
}
.leftBox .ul2B .t2:hover{
	transform: translateX(10px);
}

.footer .footer-nav .foot_form{
	width: 15%;
	display: flex;
    flex-direction: column;
}
.footer .footer-nav .foot_form img {
    width: 80%;
}

.footer .footer-nav .foot_form p {
    font-size: 16px;
	margin-top: 20px;
	text-align: left;
}
.footer .footer-nav .foot_form .foot_Con{
	display: block;
    width: 180px;
    line-height: 30px;
    background: #fff;
    padding: 0 20px;
    color: #143074;
    border-radius: 30px;
    margin: 30px 0;
}
.register{
	display: block;
    line-height: 40px;
    color: #fff;
    border: 1px solid;
    padding: 0 20px;
    border-radius: 30px;
    width: 100%;
    box-sizing: border-box;
	margin: 10px 0 20px;
	font-size: 12px;
	transition: box-shadow .5s ease,border .5s ease;
}
.register:hover{
	box-shadow: 5px 5px 5px 0px rgba(20, 20, 20, 0.25),-2px -2px 4px 0px rgba(255, 255, 255, 0.2);
	 border: 1px solid rgba(0,0,0,0.1);
}
.footbar{
	display: flex;
    justify-content: space-between;
    align-items: center;
	text-align: center;
}
.footbar a{
	
}
.footbar img{
	width: 50%;
}

.footer .bq {
    width: 100%;
    font-size: 14px;
    line-height: 60px;
	margin-top: 60px;
	margin-bottom: 60px;
    position: relative;
	    border-top: 1px solid rgba(0,0,0,0.1);
}

.footer .bq .bqname {
    width: 100%;
    display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
	border-top: 1px solid rgba(255,255,255,0.1);
}

.footer .bq .beian {
    width: 40%;
    text-align: right;
    float: right;
}

.footer .bq a {
   color: #fff;
}

.footer .footer-share {
    float: right;
    text-align: right;
    position: relative;
    margin-left: 30px;
}

.footer .bqnamel{
	display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.footer .bqnamel p{
	display: flex;
    align-items: center;
}

.top{
	color: #fff;
    line-height: 50px;
    background: #143074;
}
.top .wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.top a {
	text-transform: uppercase;
    margin-left: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
	color: #fff;
}
.top .line_b{
	margin-right: 60px;
}
.top .line_b img{
	max-width: 20px;
}
.top a img {
    margin-right: 10px;
}
.fancybox:hover img{
	transform: scale(1.1);
}

.conshow {
    background: #004ea1;
    right: 0;
    z-index: 99;
    position: fixed;
    padding: 10px;
    bottom: 50%;
    border-radius: 5px;
    display: flex;
    cursor: pointer;
    align-items: center;
    transition: transform .5s ease;
}
.conshow:hover {
    
}
.conshow  a{
	transition: transform .5s ease;
	display: none;
	 color: #fff;
	 text-transform: uppercase;
	 margin-left: 10px;
	  font-size: 14px;
	 line-height: initial;
}
.conshow:hover a{
	display: flex;
}
.conshow img {
    max-width: 20px;
}
.gotop {
	display: none;
	bottom: 44%;
}


@media screen and (max-width:1440px){

.wrapper { width:88%; margin:0 auto; }
.wrapper_p { width:88%; margin:0 auto; }

.progress {
    bottom: 2%;
    right: 20%;
}
.foot_p {
    width: 35%;
}

#nav ul {
    width: 94%;
    height: 90px;
    margin-right: 3%;
}

}
@media screen and (max-width:1024px){
#nav ul li.menu .line_b {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 90px;
    display: block;
    color: #333;
    text-align: center;
    transition: transform .3s ease;
}
}


@media screen and (max-width:640px){
body{min-width:100%;font-size: 14px;}
.xwkb{display:block;}
.hidden-xs{ display:none; }

#nav ul li.hidden-xs{ display:none; }
#nav ul li.hidden-sm{ display:none; }

#nav ul li.menu a { padding:0; text-align:center; }
.wrapper { width:100%; margin:0 auto; }
.wrapperh { width:100%; margin:0 auto; }
#header {position: fixed;top: 0;}
#header .wrapperh { display: none;}
#header .logo {
	display: none;
}
#header .logo a .line {
   display: none;
}
#header .logo a .logot{
	display: none;
}
#header .tl {
    display: none;
}
#header div.wrapper {

    display: flex;
	flex-wrap: wrap;
    align-items: center;
}
.search_language {
    display: none;
	
}

.navbar-header {
	width: 100%;
    display: flex;
    padding: 0 5%;
    align-items: center;
	justify-content: space-between;
    flex-direction: row-reverse;
	 background: #fff;
}
.slide-counter, .slide-total {
    font-size: 14px;
    color: #fff;
}
.mlanguage{
	display:block;
	padding-bottom: 20px;
}
.mlanguage a{
	padding: 0px 15px;
}
.mlanguage a.on{
	color: #002fa7;
}
.navbar-s {
    width: 5%;
}
.navbar-2{
	display:none;
	width: 70%;
    margin: 0 auto;
}
.top-logo {
    width: 80px;
    height: auto;
}

.slideBox {
    width: 100%;
    height: fit-content;
    overflow: hidden;
    position: relative;
}

.searchk {
	display: flex;
    cursor: pointer;
    filter: brightness(1) invert(1);
    width: 100%;
}

 .navbar-toggle {
    border-color: #ddd;
	border: none;
    margin-right: 0;
	position: relative;
    float: right;
    padding: 13px 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: transparent;
    background-image: none;
    border-radius: 4px;
	transition: all .2s ease-in-out;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.navbar-toggle .icon-bar {
	background-color: #888;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}

.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: #ddd;
}

.navbar-collapse {
	width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 10%);
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 10%);
    -webkit-overflow-scrolling: touch;
	max-height: 340px;
	border-color: #e7e7e7;
	    background: #fff;
}

.navbar-nav {
    margin: 7.5px -15px;
	padding-left: 0;
    list-style: none;
}

.navbar-collapse .nav > li {
    position: relative;
    display: block;
}

.navbar-nav > li > a {
    line-height: 20px;
	position: relative;
    display: block;
    padding: 10px 30px;
	font-size: 14px;
}

#nav {display: none;}

#banner1 {
    height: auto;
    padding-top: 60px;
}


.footer {
    padding-top: 30px;
}

.foot_logo{
	width: 90%;
    margin: 0 auto;
}
.foot_logo img{
	width: 100px;
    margin: 0 auto;
}

.top {
	display: none;
    margin-bottom: 30px;
}
.footer .footer-nav {
    font-size: 14px;
    width: 100%;
    height: auto;
}
.footer .footer-nav .right {
    display: none;
}
.footer .footer-nav .left{
    float: none;
    font-size: 14px;
    line-height: 30px;
    width: 90%;
    margin: 0 auto;
}
.footer .footer-nav .right img{
	width: 100%;
}
.footer .footer-nav .right .bottom-jion a {
    display: block;
    padding: 0 25px;
    font-size: 14px;
    line-height: 40px;
}
.footer .footer-nav .left p {
    font-size: 14px;
    line-height: 30px;

}
.footer .footer-nav .right p span {
    font-size: 14px;
}
.footer .footer-nav .right strong {
    font-size: 22px;
    color: #21af41;
    font-weight: 300;
}
.footer .footer-nav .foot_form {
    width: 90%;
    margin: 0 auto;
    margin-top: 30px;
    display: flex;
    flex-direction: column;
}
.footer .footer-nav .foot_form .foot_Con {
    margin: 10px 0;
}
.footer .bq {
    width: 100%;
    font-size: 14px;
    line-height: 30px;
    position: relative;
    margin: 30px 0;
}



.footer .bq .bqname {
    width: 90%;
    margin: 0px auto;
    padding-top: 20px;
}

.bqnamer{
	margin-top: 10px;
}

.menuButton {
    float: right;
    width: 15%;
    margin-right: 0%;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    margin-top: 0px;
}
.menuButton img {
    vertical-align: middle;
    width: 40%;
    max-width: 30px;
}
#menuButton, #nav_wap {
    display: block;
    position: absolute;
    top: 15px;
    right: 5px;
}

.navbar-nav .Download_Zone{
	display: flex;
    align-items: center;
}

.navButton{position:absolute; right:4%; top:25px;}
.nav_t{position:absolute; left:2%; top:38px; color:#fff;}
#nav_wap { background-color: #1a1a1ae6; position:absolute; right:-200px; top:0; z-index:1001; width:100%; height:100%; display:none; }
#nav_wap ul { padding-top:70px;}
#nav_wap ul li { height:50px; line-height:50px; border-bottom:solid 1px #545454; }
#nav_wap ul li a { display:block; line-height:50px; text-align:left; color:#fff; text-indent:30px;}
#nav_wap ul li a:hover {  text-decoration:none; }
#nav_wap ul li a.nav { }

#footer .comp_x {
    width: auto;
    line-height: 30px;
	padding: 5%;
}

.downMenu {
    background: #292929;
    padding-top: 30px;

}

.downfoot {
    width: 90%;
    height: 259px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.down_logo {
    float: left;
    width: 100%;
    height: auto;
    background: none;
}

.down_l {
    display: none;
}

.down_lnt {
	display: block;
    width: 100%;
    padding: 0;
    background: none;
}

.toolmobile{
	display: flex;
    justify-content: space-evenly;
    align-items: center;
	padding: 10px 0 20px;
}
.toolmobile img{
	display: block;
	max-height: 20px;
}
.serp-shield {
	    top: 55px;
    height: 100vh;
}
.serp-shield .inner {
    max-width: 1140px;
    pointer-events: all;
    padding: calc(10px * 3) 20px 20px;
    margin: 0 auto;
}
.serp-shield .inner .results {
    max-height: calc(70vh - calc(29px * 3) - 49px - 60px);
}

.other{margin-left:2%; width:96%; margin-bottom:10px; padding-top:0;}
.other .chname{width:80%;}
.cont_l{width:96%; margin:auto; float: none;}
.cont_l em{/*display:block; */line-height: 0;}
.comp_x{line-height:30px; padding:10px 5px; margin-top:20px;}
#nav ul li.menu a{ font-size:14px;}

.comp_x .nso_r{margin-right:2%;}
}
